/*
 *   date: 2010 November
 *   name: /css/inquiry.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 お問い合わせ
----------------------------------------------------------- */

ul.inq_list01{
  list-style:none;
  margin:0 0 0 15px;
  padding:0;
  }
ul.inq_list02{
  list-style:none;
  margin:0;
  padding:0;
  }
ul.inq_list01 li,
ul.inq_list02 li{
  list-style:none;
  width:500px;
  padding:6px 10px 0px 22px;
  font-size:16px;
  background:url(../img/comm_ico_cur01.gif) no-repeat 0 70%;
  }
ul.inq_list01 li a,
ul.inq_list01 li a:visited,
ul.inq_list02 li a,
ul.inq_list02 li a:visited{
  text-decoration:none;
  color:#4d1017;
  font-weight:bold;
  }
ul.inq_list01 li a:hover,
ul.inq_list02 li a:hover{
  color:#4d1017;
  text-decoration:underline;
  }

#common #alpha .comm_st01{
  padding-bottom:25px;
  }

.comm_st01 .inq_inner{
  padding:14px 0 0 0;
  border-top:solid 1px #c4d0bd;
  }

.tbl01{
  border-collapse:collapse;
  width:600px;
  margin-bottom:15px;
  }
.tbl01 th{
  width:150px;
  padding:7px 7px;
  font-weight:normal;
  text-align:left;
  line-height:1.1;
  border:solid 1px #e5e5e5;
  background:#fff0ec;
  }
.tbl01 td{
  width:450px;
  padding:7px 7px;
  text-align:left;
  line-height:1.5;
  border:solid 1px #e5e5e5;
  }
#common #alpha .comm_st01 .tbl01 td p{
  padding:1px 0;
  margin:0;
  }

.tbl01 input{
  vertical-align:-2px;
  padding:0 3px 0 0;
  }
.tbl01 .s01{
  width:200px;
  padding:2px 3px;
  border:solid 1px #999;
  }
.tbl01 .s02{
  width:350px;
  padding:2px 3px;
  border:solid 1px #999;
  }
.tbl01 .s03{
  width:84px;
  }
.tbl01 .s04{
  width:30px;
  }
.tbl01 .s05{
  width:400px;
  height:7.5em;
  font-size:100%;
  padding:2px 3px;
  border:solid 1px #999;
  }
.tbl01 .s06{
  width:400px;
  height:2.5em;
  font-size:100%;
  padding:2px 3px;
  border:solid 1px #999;
  }
.tbl01 select,
.tbl01 option{
  font-size:100%;
  }
.tbl01 select{
  padding:1px 1px;
  border:solid 1px #999;
}

#common #alpha .comm_st01 p.bottun{
  padding:0;
  margin:0;
  }
p.bottun input{
  line-height:1.3;
  }


